.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c771.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c825 a {background-color: #00AF53;color: #FFFFFF;padding: 10px;}#c825 a:hover {background-color: #666666;}#c825 h2{font-size: 32px;}#c825 table td a{font: 400 15px "Roboto Condensed"; }#c825 ul li{padding:6px 15px; } 
